<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ed786720ed8235f6be8954b82ed84d9">
  <dict>
    <!--2020-03-28 10:16:19.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:16:19.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:16:19.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:16:19.000-->
    <string key="voicemail_carrier">Orange Armenia</string>
    <!--2020-03-28 10:16:19.000-->
    <string key="voicemail_number">444</string>
    <!--2020-03-28 10:16:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
